@charset "utf-8";
.plan_safe_point{
    display: none;
}


.hall_detail .search_detail section.cta_common_box{
    margin: 64px 0;
}
.hall_detail .info,
.hall_detail_anchi,
.hall_detail_soudan,
.hall_detail_kengaku,
.hall_detail .faq,
.hall_detail_review,
.hall_detail .hall_detail_review,
.hall_detail .consultation{
    margin-bottom: 64px;
}

.hall_detail .freespace.freespace10{
    all: unset;
}
.hall_detail .freespace.freespace10 p{
    text-align: right;
    margin-top: 0!important;
}
.hall_detail .freespace.freespace10 a.kyouka_btn{
    all: unset;
    margin-top: 0!important;
    display: inline-block;
    color: #347eb0;
    text-decoration: underline;
    padding-right: 10px;
    position: relative;
}
.hall_detail .freespace.freespace10 a.kyouka_btn::before{
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    top: 3px;
    left: -28px;
    background-image: url(/search_area/img/kyouka_btn_icon.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.sub_info.location{
    padding: 0;
}
.hall_detail_plan{
    margin-top: 48px;
}
.hall_detail_anchi_container{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}
.hall_detail_anchi_container_disc{
    font-size: 16px;
    flex: 2;
    line-height: 2;
}
.hall_detail_anchi_container_image_box{
    position: relative;
    flex: 1;
}
.hall_detail_anchi_container_image_box img{
    border: 2px solid #FA8E8E;
}
.hall_detail_anchi_container_image_box_text{
    position: absolute;
    top: 10%;
    left: 0;
    right: auto;
    background-color: #FA8E8E;
    color: #fff;
    padding: 0.5em 0.8em;
    font-size: 14px;
    font-weight: bold;
}
.hall_detail_anchi_container_image_comment{
    font-size: 14px;
}

/* 相談 */
.hall_detail_soudan_container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
    gap: 40px;
    margin-bottom: 40px;
}
.hall_detail_soudan_container_box{
    margin: 16px 0;
}
.hall_detail_soudan_container_box_bigtext{
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    color: #d34376;
    margin-bottom: 8px;
}
.hall_detail_soudan_container_box_disc_text{
    font-size: 16px;
    position: relative;
    padding-left: 28px;
    margin-bottom: 10px;
}
.hall_detail_soudan_container_box_disc_text::before{
    content:"";
    position: absolute;
    background-image: url(/reserve/img/icon_check.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    top: 2px;
    left: 0;
}
.arrow_tit{
    padding-top: 8%;
    padding-bottom: 20px;
    background: url(/reserve/img/img_arrow.png) top center no-repeat;
    background-size: 30%;
    text-align: center;
    font-size: 25px;
    line-height: 2;
    font-weight: bold;
}
.hall_detail_soudan_answer span{
    font-size: 120%;
}
.hall_detail_soudan_answer p{
    text-align: center;
    background: linear-gradient(transparent 60%, #ffff66 60%);
    display: inline-block;
    line-height: 2;
}
.hall_detail_reserve_banner{
    margin: 56px 0;
}
.hall_detail_kengaku_container_title{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
}
.hall_detail_kengaku_container_title span{
    background-color: #fedde8;
    color: #c52965;
    font-size: 26px;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hall_detail_kengaku_container_title{
    font-size: 24px;
    margin: 0 auto 16px;
}
.hall_detail_kengaku_container p{
    font-size: 18px;
}
.hall_detail_kengaku_container1 p{
    margin-top: 32px;
}
.hall_detail_kengaku_container{
    margin-bottom: 64px;
}
.hall_detail_kengaku_container_box{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
    gap: 40px;
}
.hall_detail_kengaku_container_box img{
    width: 30%;
    height: auto;
}
.hall_detail_kengaku_container_point{
    width: 60%;
    border: 4px solid #fedde8;
    border-radius: 10px;
    margin: 48px auto 0;
    position: relative;
}
.hall_detail_kengaku_container_point_title{
    position: absolute;
    background: #fedde8;
    color: #b63965;
    width: 32%;
    border-radius: 10px;
    font-weight: bold;
    padding: 8px 0 6px 30px;
    font-size: 16px;
    top: -20px;
    left: -4px;
}
.hall_detail_kengaku_container_point_box{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 24px;
    padding: 10px 16px;
}
.hall_detail_kengaku_container_point img{
    width: 36%;
    height: auto;
}
.hall_detail_kengaku_container3 .hall_detail_kengaku_container_point img{
    width: 20%;
    height: auto;
}
.hall_detail_kengaku_container_point_box p{
    font-size: 16px;
    font-weight: bold;
}
.hall_detail_kengaku_answer p{
    font-size: 25px;
    line-height: 2;
}
.hall_detail_kengaku_answer p span{
    font-size: 32px;
    color: #d34376;
}
.hall_detail_kengaku_answer sup{
    font-size: 0.4em;
}
.hall_detail_kengaku_answer .arrow_cap{
    font-size: 0.7em;
    font-weight: normal;
}
.hall_detail .faq{
    margin: 64px 0;
}
.hall_detail .search_detail .faq .qbox::after {
    content: "" !important;
    position: absolute !important;
    top: 50% !important;
    right: 16px !important;
    width: 14px !important;
    height: 14px !important;
    border: none !important;
    transform: translate(-50%, -50%) !important; 
    background:
        linear-gradient(#c34e75, #c34e75) center/2px 100% no-repeat,
        linear-gradient(#c34e75, #c34e75) center/100% 2px no-repeat !important;
    transition: background 0.3s ease !important;
}
.hall_detail .search_detail .faq .qbox.on::after {
    transform: translate(-50%, -50%) !important; 
    background:
        linear-gradient(transparent, transparent) center/2px 100% no-repeat,
        linear-gradient(#c34e75, #c34e75) center/100% 2px no-repeat !important;
}
.hall_detail_shisetu{
    margin: 32px auto;
}
.hall_detail_shisetu p{
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
}
.hall_detail_shisetu_inner{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 32px;
}
.hall_detail_shisetu_inner_item_image{
    border: 2px solid #ee859c;
    width: 90px;
    height: 90px;
    padding: 10px;
    border-radius: 50%;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hall_detail_shisetu_inner_item_image img{
    width: 90px;
    height: auto;
}
.hall_detail_shisetu_inner_item p{
    margin-top: 4px;
    font-size: 0.9em!important;
}
.hall_detail_shisetu_h3{
    font-size: 24px;
}
.hall_detail .benefit{
    margin-top: 32px;
}
.hall_detail_search_list_prefectures{
    margin: 64px 0;
}
.hall_detail div.search_list_prefectures{
    font-size: 18px!important;
}
.hall_detail div.search_list_prefectures .search_list_ttl03:first-of-type{
    margin-top: 0;
}
.hall_detail div.search_list_prefectures .search_list_ttl03{
    text-align: center;
    text-align: center;
    font-weight: bold;
    margin-bottom: 0.5em;
    margin-top: 1.5em;
    font-size: 18px!important;
    border-bottom: none;
}
.hall_detail ul.search_list_prefectures-ul{
    display: grid;
    grid-template-columns: repeat(5,1fr);
    gap: 10px;
}
.hall_detail ul.search_list_prefectures-ul li{
    border-bottom: solid 1px #cccccc;
    position: relative;
    width: 100%;
    margin: 0;
    padding: 7px 10px;
}
.hall_detail ul.search_list_prefectures-ul li::after {
    /* 既存プロパティをリセット */
    position: static;
    top: auto;
    margin-top: 0;
    left: auto;
    width: auto;
    height: auto;
    content: none;  
    background-image: none;
    background-size: auto;
    color: #d34376;
    content: "\f105";
    font-size: 2rem;
    position: absolute;
    top: .4rem;
    right: .1rem;
    font-weight: bold;
    font-family: "Font Awesome 5 Free";
}
.hall_detail .consultation{
    margin: 64px 0!important;
}
.hall_detail .hall_detail_review{
    display: block;
    margin: 64px auto;
}
.hall_detail .hall_detail_review p{
    text-align: center;
    font-size: 18px;
    margin-top: 1em;
}
.hall_detail .hall_detail_review img{
    display: block;
    margin: 0 auto;
    width: 350px;
    height: auto;
}
.hall_detail .originalplan_disc{
    text-align: center;
    margin-bottom: 32px;
    font-size: 16px;
}

/* スマホ版 */
@media screen and (max-width: 767px) {
    .search_detail section.cta_common_box{
        margin: 40px 0!important;
    }
    .hall_detail .freespace.freespace10 a.kyouka_btn{
        margin-top: 10px!important;
    }
    .hall_detail .freespace.freespace10 a.kyouka_btn::before{
        width: 16px;
        height: 16px;
        top: 4px;
        left: -20px
    }
    .hall_detail .info{
        margin-bottom: 40px;
    }
    .hall_detail_anchi,
    .hall_detail_soudan,
    .hall_detail_kengaku,
    .hall_detail .faq,
    .hall_detail_review,
    .hall_detail .hall_detail_review,
    .hall_detail .consultation{
        padding: 0 16px;
        margin-bottom: 40px!important;
    }
    .new_style_h2 span {
        font-size: 4.5vw!important;
    }
    .hall_detail_plan{
        margin-top: 32px;
    }
    .hall_detail_anchi_container{
        flex-direction: column;
        gap: 16px;
    }
    .hall_detail_soudan_container{
        flex-direction: column;
        gap: 0;
        margin-bottom: 0;
    }
    .hall_detail_soudan_container_box_bigtext{
        font-size: 5.33vw;
    }
    .hall_detail_kengaku_container_box{
        flex-direction: column;
        gap: 16px;
    }
    .hall_detail_kengaku_container_title{
        font-size: 22px;
    }
    .hall_detail_kengaku_container_box img{
        width: 90%;
    }
    .hall_detail_kengaku_container_point{
        width: 100%;
    }
    .hall_detail_kengaku_container_point_title{
        width: fit-content;
        padding: 8px 16px;
        font-size: 4vw!important;
    }
    .hall_detail_kengaku_container_point_box{
        padding: 10px 0;
    }
    .hall_detail_kengaku_container_point_box p{
        transform: translateY(5px);
    }
    .hall_detail_kengaku_container3 .hall_detail_kengaku_container_point_box{
        padding: 8px 0;
    }
    .hall_detail_kengaku_container{
        margin-bottom: 32px;
    }
    .hall_detail_kengaku_answer p{
        font-size: 4.6vw;
        line-height: 2;
    }
    .hall_detail_kengaku_answer p span{
        font-size: 6.93vw;
    }
    .hall_detail_reserve_banner{
        margin: 0 10px 40px 10px;
    }
    .hall_detail .faq{
        padding: 1px 0 40px 0!important;
    }
    .hall_detail .faq .faq_bloc{
        padding: 0 15px;
    }
    .hall_detail_shisetu p{
        font-size: 16px;
        margin-bottom: 10px;
    }
    .hall_detail_shisetu_inner{
        gap: 16px;
    }
    .hall_detail_shisetu_inner_image{
        width: 60px;
        height: 60px;
        padding: 5px;
    }
    .hall_detail_shisetu_inner_image img{
        width: 60px;
        height: auto;
    }
    .hall_detail_shisetu_inner_item p{
        margin-bottom: 0;
    }
    .hall_detail_shisetu_h3{
        font-size: 16px;
        margin: 0 15px 10px 15px;
    }
    .hall_detail .benefit h2{
        margin: 0 0 40px ;
    }
    .hall_detail_search_list_prefectures{
        margin: 0;
    }
    .hall_detail ul.search_list_prefectures-ul{
    grid-template-columns: repeat(2,1fr);
    }
    .hall_detail .consultation{
        margin-top: 0!important;
    }
    .hall_detail .hall_detail_review img{
        width: 80%;
        height: auto;
    }
}